/* ETE MIO */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0; }



.formulario {
  /* --------------------------------------- */
  /* ----- Radio Button */
  /* --------------------------------------- */
  /* --------------------------------------- */
  /* ----- checkbox1 */
  /* --------------------------------------- */ }



  .formulario .radio_rojo label,
  .formulario .checkbox_rojo label {
    display: inline-block;
    cursor: pointer;
    color: #EB3534;
    position: relative;
    padding: 5px 15px 5px 51px;
    font-size: 1em;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }

    .formulario .radio_rojo label:hover,
    .formulario .checkbox_rojo label:hover {
      background:#f5f5f5; }

    .formulario .radio_rojo label:before,
    .formulario .checkbox_rojo label:before {
      content: "";
      display: inline-block;
      width: 17px;
      height: 17px;
      position: absolute;
      left: 15px;
      border-radius: 50%;
      background: none;
      border: 3px solid #EB3534; }

      .formulario .radio_rojo input[type="radio"]:checked + label {
        padding: 5px 15px;
        background: #EB3534;
        border-radius: 2px;
        color: #fff; }

      .formulario .radio_verde label,
      .formulario .checkbox_verde label {
        display: inline-block;
        cursor: pointer;
        color: #15CF33;
        position: relative;
        padding: 5px 15px 5px 51px;
        font-size: 1em;
        border-radius: 5px;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }

        .formulario .radio_verde label:hover,
        .formulario .checkbox_verde label:hover {
          background: #f5f5f5; }

        .formulario .radio_verde label:before,
        .formulario .checkboxverdeo label:before {
          content: "";
          display: inline-block;
          width: 17px;
          height: 17px;
          position: absolute;
          left: 15px;
          border-radius: 50%;
          background: none;
          border: 3px solid #15CF33; }

          .formulario .radio_verde input[type="radio"]:checked + label {
            padding: 5px 15px;
            background: #15CF33;
            border-radius: 2px;
            color: #fff; }





      .formulario .radio label,
      .formulario .checkbox1 label {
        display: inline-block;
        cursor: pointer;
        color: #ffa01a;
        position: relative;
        padding: 5px 15px 5px 51px;
        font-size: 1em;
        border-radius: 5px;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }

        .formulario .radio label:hover,
        .formulario .checkbox1 label:hover {
          background: rgba(255, 160, 26, 0.1); }

        .formulario .radio label:before,
        .formulario .checkbox1 label:before {
          content: "";
          display: inline-block;
          width: 17px;
          height: 17px;
          position: absolute;
          left: 15px;
          border-radius: 50%;
          background: none;
          border: 3px solid #ffa01a; }






  .formulario input[type="radio"] {
    display: none; }

    .formulario input[type="radio"]:checked + label:before {
      display: none; }

    .formulario input[type="radio"]:checked + label {
      padding: 5px 15px;
      background: #ffa01a;
      border-radius: 2px;
      color: #fff; }

  .formulario .checkbox1 label:before {
    border-radius: 3px; }

  .formulario .checkbox1 input[type="checkbox"] {
    display: none; }

    .formulario .checkbox1 input[type="checkbox"]:checked + label:before {
      display: none; }

    .formulario .checkbox1 input[type="checkbox"]:checked + label {
      background: #FFC066;
      color: #fff;
      padding: 5px 15px; }




                .formulario .checkbox2 label {
                  display: inline-block;
                  cursor: pointer;
                  color: #f5f5f5;
                  position: relative;
                  padding: 5px 15px 5px 51px;
                  font-size: 1em;
                  border-radius: 5px;
                  height: 32px;
                  line-height: 25px;
                  overflow: hidden;
                  -webkit-transition: all 0.3s ease;
                  -o-transition: all 0.3s ease;
                  transition: all 0.3s ease; }

                  .formulario .checkbox2 label:hover {
                    background: rgba(255, 160, 26, 0.1); }

                  .formulario .checkbox2 label:before {
                    content: "";
                    display: inline-block;
                    width: 17px;
                    height: 17px;
                    position: absolute;
                    left: 15px;
                    margin-top: 3px;
                    border-radius: 5px;
                    background: none;
                    border: 3px solid #FFC066; }



      .formulario .checkbox2 input[type="checkbox"] {
        display: none; }

        .formulario .checkbox2 input[type="checkbox"]:checked + label:before {
          display: none; }

        .formulario .checkbox2 input[type="checkbox"]:checked + label {
          background: #FFC066;
          color: #fff;
          padding: 5px 15px; }



                          .formulario .checkbox3 label {
                            display: inline-block;
                            cursor: pointer;
                            color: #FFC066;
                            position: relative;
                            padding: 5px 15px 5px 51px;
                            font-size: 1em;
                            border-radius: 5px;
                            height: 32px;
                            line-height: 25px;
                            overflow: hidden;
                            -webkit-transition: all 0.3s ease;
                            -o-transition: all 0.3s ease;
                            transition: all 0.3s ease; }

                            .formulario .checkbox3 label:hover {
                              background: rgba(255, 160, 26, 0.1); }

                            .formulario .checkbox3 label:before {
                              content: "";
                              display: inline-block;
                              width: 17px;
                              height: 17px;
                              position: absolute;
                              left: 15px;
                              margin-top: 3px;
                              border-radius: 5px;
                              background: none;
                              border: 3px solid #FFC066; }



                .formulario .checkbox3 input[type="checkbox"] {
                  display: none; }

                  .formulario .checkbox3 input[type="checkbox"]:checked + label:before {
                    display: none; }

                  .formulario .checkbox3 input[type="checkbox"]:checked + label {
                    background: #FFC066;
                    color: #fff;
                    padding: 5px 15px; }
